{
  "seo": {
    "title": "Arash Pilechi | website and web application developer | front-end developer",
    "description": "Resume, introduction and view examples of designed sites"
  },
  "name": "Arash Pilechi",
  "job_title": "Front-End Developer",
  "detail1": [
    "Degree",
    "Bachelor of Software"
  ],
  "detail2": [
    "Age",
    "Born in 1989"
  ],
  "detail3": [
    "Location",
    "Iran, Mashhad"
  ],
  "detail4": [
    "Military Service Status",
    "End of Service"
  ],
  "detail5": [
    "Language",
    "Persian and English"
  ],
  "see_more_details": "See more details",
  "see_specialities": "View specialties",
  "see_samples": "View portfolio",
  "see_resume": "View resume",
  "speciality_title": [
    "{{name}}'s",
    "specialties"
  ],
  "samples_title": [
    "Examples of",
    "{{name}}'s",
    "work"
  ],
  "resume_title": [
    "{{name}}'s",
    "Resume"
  ]
}